IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RADTEKNIKERI' AND SYSOBJECTS.name = 'TSAGLIKP')

ALTER TABLE dbo.TSAGLIKP ADD  RADTEKNIKERI bit not null CONSTRAINT DF_TSAGLIKP_RADTEKNIKERI DEFAULT 0
go

